You are not logged in.

#1 2013-02-04 00:18:27

Schwefelsaeure
Member
Registered: 2010-02-16
Posts: 17

[SOLVED] Speaker volume set to 0 when PulseAudio starts

Hi guys,

last pacman -Syu which I've run on February 1, 2013 brought some terrible bugs to me. E.g. the CPU fan is running permanently at full speed. Another one ist that the level of the speaker channel is set to zero every time PulseAudio starts, see attached picture:

alsamixer

It's related to this bugs:
1. https://bugs.freedesktop.org/show_bug.cgi?id=59217
2. https://bugs.freedesktop.org/show_bug.cgi?id=54673
3. https://bugs.launchpad.net/ubuntu/+sour … bug/921397

The fix for the first bug didn't work for me (modifying /usr/share/pulseaudio/alsa-mixer/paths/analog-output-speaker-always.conf). As in the first bug report, I also have a Dell XPS L502X.

pacman -Syu upgraded pulseaudio from 2.1-1 to 3.0-2, see pacman.log:

[2013-02-01 20:46] Running 'pacman -Syu'
[2013-02-01 20:46] synchronizing package lists
[2013-02-01 20:46] starting full system upgrade
[2013-02-01 21:57] removed nss-myhostname (0.3-3)
[2013-02-01 21:57] upgraded acl (2.2.51-2 -> 2.2.51-3)
[2013-02-01 21:57] ==> Füge Schlüssel aus archlinux.gpg hinzu ...
...
[2013-02-01 21:57] upgraded archlinux-keyring (20121113-1 -> 20130127-1)
[2013-02-01 21:57] upgraded linux-api-headers (3.6.3-1 -> 3.7.4-1)
[2013-02-01 21:57] upgraded filesystem (2012.12-1 -> 2013.01-3)
[2013-02-01 21:57] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
[2013-02-01 21:57] Generating locales...
[2013-02-01 21:57]   de_DE.UTF-8... done
[2013-02-01 21:57] Generation complete.
[2013-02-01 21:57] upgraded glibc (2.16.0-5 -> 2.17-3)
[2013-02-01 21:57] upgraded bash (4.2.039-1 -> 4.2.042-3)
[2013-02-01 21:57] upgraded automake (1.12.5-1 -> 1.13.1-1)
[2013-02-01 21:57] upgraded pixman (0.28.0-1 -> 0.28.2-1)
[2013-02-01 21:57] upgraded cairo (1.12.8-2 -> 1.12.12-1)
[2013-02-01 21:57] upgraded libxi (1.6.1-1 -> 1.6.2-1)
[2013-02-01 21:57] upgraded libxcomposite (0.4.3-2 -> 0.4.4-1)
[2013-02-01 21:57] upgraded libxdamage (1.1.3-2 -> 1.1.4-1)
[2013-02-01 21:57] upgraded gcc-libs (4.7.2-2 -> 4.7.2-4)
[2013-02-01 21:57] upgraded icu (50.1-2 -> 50.1.2-1)
[2013-02-01 21:57] upgraded freetype2 (2.4.10-1 -> 2.4.11-2)
[2013-02-01 21:57] upgraded graphite (1:1.0.3-1 -> 1:1.2.0-1)
[2013-02-01 21:57] upgraded harfbuzz (0.9.9-1 -> 0.9.9-3)
[2013-02-01 21:57] upgraded pango (1.32.4-1 -> 1.32.5-1)
[2013-02-01 21:57] upgraded sqlite (3.7.14.1-1 -> 3.7.15.2-1)
[2013-02-01 21:57] upgraded kbd (1.15.3-3 -> 1.15.5-3)
[2013-02-01 21:57] upgraded shadow (4.1.5.1-2 -> 4.1.5.1-4)
[2013-02-01 21:57] upgraded util-linux (2.22.1-3 -> 2.22.2-1)
[2013-02-01 21:57] ==> Persistent net naming rules have been shipped as disabled.
[2013-02-01 21:57]     See /etc/udev/rules.d/80-net-name-slot.rules for more detail
[2013-02-01 21:57] upgraded systemd (196-2 -> 197-4)
[2013-02-01 21:57] upgraded colord (0.1.24-3 -> 0.1.28-1)
[2013-02-01 21:57] upgraded gtk3 (3.6.2-1 -> 3.6.4-1)
[2013-02-01 21:57] upgraded desktop-file-utils (0.20-1 -> 0.21-1)
[2013-02-01 21:57] upgraded baobab (3.6.3-1 -> 3.6.4-1)
[2013-02-01 21:57] upgraded binutils (2.23.1-1 -> 2.23.1-3)
[2013-02-01 21:57] upgraded bison (2.6.5-1 -> 2.7-1)
[2013-02-01 21:57] upgraded boost-libs (1.50.0-3 -> 1.52.0-1)
[2013-02-01 21:57] upgraded tcl (8.5.13-1 -> 8.6.0-3)
[2013-02-01 21:57] upgraded brltty (4.4-1 -> 4.4-3)
[2013-02-01 21:57] upgraded findutils (4.4.2-4 -> 4.4.2-5)
[2013-02-01 21:57] upgraded sed (4.2.1-4 -> 4.2.2-2)
[2013-02-01 21:57] upgraded ca-certificates (20121105-1 -> 20130119-1)
[2013-02-01 21:57] upgraded cantarell-fonts (0.0.11-3 -> 0.0.12-1)
[2013-02-01 21:57] upgraded krb5 (1.10.3-1 -> 1.11-2)
[2013-02-01 21:57] upgraded libwbclient (3.6.9-1 -> 3.6.12-1)
[2013-02-01 21:57] upgraded cifs-utils (5.7-1 -> 5.9-1)
[2013-02-01 21:57] upgraded isl (0.11-1 -> 0.11.1-1)
[2013-02-01 21:57] upgraded gmp (5.0.5-1 -> 5.1.0-1)
[2013-02-01 21:57] upgraded cloog (0.17.0-2 -> 0.18.0-1)
[2013-02-01 21:57] upgraded gstreamer (1.0.3-1 -> 1.0.5-1)
[2013-02-01 21:57] upgraded gst-plugins-base-libs (1.0.3-1 -> 1.0.5-1)
[2013-02-01 21:57] upgraded clutter-gst (1.9.92-1 -> 2.0.0-1)
[2013-02-01 21:57] upgraded clutter-gtk (1.4.0-1 -> 1.4.2-1)
[2013-02-01 21:57] upgraded colord-gtk (0.1.23-1 -> 0.1.24-1)
[2013-02-01 21:57] ===> cpupower startup config file moved to /etc/default/cpupower
[2013-02-01 21:57] upgraded cpupower (3.7-2 -> 3.7-5)
[2013-02-01 21:57] upgraded cracklib (2.8.19-1 -> 2.8.22-1)
[2013-02-01 21:57] upgraded cronie (1.4.9-1 -> 1.4.9-2)
[2013-02-01 21:57] 
[2013-02-01 21:57] (gconftool-2:10138): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
[2013-02-01 21:57] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11
[2013-02-01 21:57] 
[2013-02-01 21:57] (gconftool-2:10145): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
[2013-02-01 21:57] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11
[2013-02-01 21:57] upgraded dasher (4.10.1-3 -> 4.11-1)
[2013-02-01 21:57] upgraded dhcpcd (5.6.3-2 -> 5.6.4-1)
[2013-02-01 21:57] upgraded dialog (1.1_20120706-1 -> 1.2_20121230-1)
[2013-02-01 21:57] upgraded dosfstools (3.0.13-1 -> 3.0.13-2)
[2013-02-01 21:57] 
[2013-02-01 21:57] (gconftool-2:10153): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
[2013-02-01 21:57] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11
[2013-02-01 21:57] 
[2013-02-01 21:57] (gconftool-2:10160): GConf-WARNING **: Client failed to connect to the D-BUS daemon:
[2013-02-01 21:57] Unable to autolaunch a dbus-daemon without a $DISPLAY for X11
[2013-02-01 21:57] upgraded ekiga (4.0.0-1 -> 4.0.0-2)
[2013-02-01 21:57] upgraded json-c (0.9-1 -> 0.10-2)
[2013-02-01 21:57] upgraded libpulse (2.1-1 -> 3.0-2)
[2013-02-01 21:57] upgraded libsoup (2.40.2-1 -> 2.40.3-1)
[2013-02-01 21:57] upgraded libdrm (2.4.40-1 -> 2.4.41-1)
[2013-02-01 21:57] upgraded libglapi (9.0.1-1 -> 9.0.2-1)
[2013-02-01 21:57] upgraded libgl (9.0.1-1 -> 9.0.2-1)
[2013-02-01 21:57] upgraded webkitgtk3 (1.10.2-1 -> 1.10.2-2)
[2013-02-01 21:57] upgraded empathy (3.6.2-1 -> 3.6.3-1)
[2013-02-01 21:58] upgraded enca (1.13-2 -> 1.14-1)
[2013-02-01 21:58] upgraded nspr (4.9.3-1 -> 4.9.4-1)
[2013-02-01 21:58] upgraded nss (3.14-1 -> 3.14.1.1.93-1)
[2013-02-01 21:58] upgraded evolution-data-server (3.6.2-1 -> 3.6.3-1)
[2013-02-01 21:58] upgraded gtkhtml4 (4.6.1-1 -> 4.6.2-1)
[2013-02-01 21:58] upgraded libpst (0.6.54-2 -> 0.6.54-3)
[2013-02-01 21:58] upgraded evolution (3.6.2-1 -> 3.6.3-1)
[2013-02-01 21:58] upgraded file (5.11-1 -> 5.11-2)
[2013-02-01 21:58] upgraded firefox (17.0.1-1 -> 18.0.1-1)
[2013-02-01 21:58] upgraded flashplugin (11.2.202.258-1 -> 11.2.202.261-1)
[2013-02-01 21:58] upgraded fribidi (0.19.4-1 -> 0.19.5-1)
[2013-02-01 21:58] upgraded gawk (4.0.1-1 -> 4.0.2-1)
[2013-02-01 21:58] upgraded gcc (4.7.2-2 -> 4.7.2-4)
[2013-02-01 21:58] upgraded gcc-fortran (4.7.2-2 -> 4.7.2-4)
[2013-02-01 21:58] upgraded gettext (0.18.1.1-4 -> 0.18.2-1)
[2013-02-01 21:58] upgraded perl-error (0.17018-1 -> 0.17019-1)
[2013-02-01 21:58] upgraded git (1.8.0.2-1 -> 1.8.1.2-1)
[2013-02-01 21:58] upgraded gnome-color-manager (3.6.0-1 -> 3.6.1-1)
[2013-02-01 21:58] upgraded gnome-menus (3.6.1-1 -> 3.6.2-1)
[2013-02-01 21:58] installed sbc (1.0-1)
[2013-02-01 21:58] warning: /etc/pulse/daemon.conf installed as /etc/pulse/daemon.conf.pacnew
[2013-02-01 21:58] >>> If you have per-user copies of configuration files (such as client.conf,
[2013-02-01 21:58]     daemon.conf or default.pa) in ~/.pulse/, make sure you keep them in sync
[2013-02-01 21:58]     with changes to the packaged files in /etc/pulse/. Otherwise, PulseAudio
[2013-02-01 21:58]     may refuse to start due to configuration errors.
[2013-02-01 21:58] upgraded pulseaudio (2.1-1 -> 3.0-2)
[2013-02-01 21:58] upgraded upower (0.9.18-2 -> 0.9.19-1)
[2013-02-01 21:58] upgraded gnome-settings-daemon (3.6.3-2 -> 3.6.4-1)
[2013-02-01 21:58] upgraded gnupg (2.0.19-3 -> 2.0.19-5)
[2013-02-01 21:58] upgraded gzip (1.5-1 -> 1.5-2)
[2013-02-01 21:58] upgraded texinfo (4.13a-7 -> 4.13a-8)
[2013-02-01 21:58] upgraded libtasn1 (3.1-1 -> 3.2-1)
[2013-02-01 21:58] upgraded nettle (2.5-1 -> 2.6-1)
[2013-02-01 21:58] upgraded gnutls (3.1.5-1 -> 3.1.6-1)
[2013-02-01 21:58] upgraded xine-lib (1.2.2-3 -> 1.2.2-5)
[2013-02-01 21:58] gtk-update-icon-cache: Cache file created successfully.
[2013-02-01 21:58] upgraded gogglesmm (0.12.6-2 -> 0.12.7-1)
[2013-02-01 21:58] upgraded gpgme (1.3.1-4 -> 1.3.1-5)
[2013-02-01 21:58] upgraded grep (2.14-1 -> 2.14-2)
[2013-02-01 21:58] upgraded soundtouch (1.6.0-1 -> 1.7.1-1)
[2013-02-01 21:58] upgraded gst-plugins-bad (1.0.3-1 -> 1.0.4-1)
[2013-02-01 21:58] upgraded gst-plugins-base (1.0.3-1 -> 1.0.5-1)
[2013-02-01 21:58] upgraded gst-plugins-good (1.0.3-1 -> 1.0.5-1)
[2013-02-01 21:58] upgraded libcdio (0.83-1 -> 0.90-2)
[2013-02-01 21:58] installed libcdio-paranoia (10.2+0.90-1)
[2013-02-01 21:58] upgraded libsoup-gnome (2.40.2-1 -> 2.40.3-1)
[2013-02-01 21:58] upgraded udisks2 (2.0.0-1 -> 2.0.1-1)
[2013-02-01 21:58] upgraded gvfs (1.14.2-2 -> 1.14.2-3)
[2013-02-01 21:58] upgraded gvfs-gphoto2 (1.14.2-2 -> 1.14.2-3)
[2013-02-01 21:58] upgraded imagemagick (6.8.0.7-1 -> 6.8.2.0-1)
[2013-02-01 21:58] upgraded obex-data-server (0.4.6-3 -> 0.4.6-4)
[2013-02-01 21:58] upgraded gvfs-obexftp (1.14.2-2 -> 1.14.2-3)
[2013-02-01 21:58] upgraded hdf5 (1.8.8-1 -> 1.8.10-1)
[2013-02-01 21:58] upgraded hwloc (1.6-1 -> 1.6.1-1)
[2013-02-01 21:58] upgraded intel-dri (9.0.1-1 -> 9.0.2-1)
[2013-02-01 21:58] upgraded iptables (1.4.16.2-1 -> 1.4.16.3-1)
[2013-02-01 21:58] upgraded iputils (20121126-1 -> 20121221-1)
[2013-02-01 21:58] upgraded jre7-openjdk-headless (7.u9_2.3.3-1 -> 7.u9_2.3.4-1)
[2013-02-01 21:58] upgraded xdg-utils (1.1.0.git20121008-1 -> 1.1.0.git20121008-2)
[2013-02-01 21:58] upgraded jre7-openjdk (7.u9_2.3.3-1 -> 7.u9_2.3.4-1)
[2013-02-01 21:58] upgraded jdk7-openjdk (7.u9_2.3.3-1 -> 7.u9_2.3.4-1)
[2013-02-01 21:58] upgraded khrplatform-devel (9.0.1-1 -> 9.0.2-1)
[2013-02-01 21:58] upgraded libao (1.1.0-2 -> 1.1.0-3)
[2013-02-01 21:58] upgraded libass (0.10.0-3 -> 0.10.1-1)
[2013-02-01 21:58] upgraded libdiscid (0.2.2-2 -> 0.3.0-1)
[2013-02-01 21:58] upgraded libxcb (1.9-1 -> 1.9-2)
[2013-02-01 21:58] upgraded libgbm (9.0.1-1 -> 9.0.2-1)
[2013-02-01 21:58] upgraded libegl (9.0.1-1 -> 9.0.2-1)
[2013-02-01 21:58] upgraded libgee (0.6.6.1-1 -> 0.6.7-1)
[2013-02-01 21:58] upgraded liblouis (2.3.0-1 -> 2.5.2-1)
[2013-02-01 21:58] installed gstreamer0.10-good (0.10.31-1)
[2013-02-01 21:58] installed farstream-0.1 (0.1.2-2)
[2013-02-01 21:58] upgraded libpurple (2.10.6-2 -> 2.10.6-4)
[2013-02-01 21:59] upgraded libreoffice-de (3.6.4-1 -> 3.6.5-1)
[2013-02-01 21:59] upgraded python2 (2.7.3-3 -> 2.7.3-4)
[2013-02-01 21:59] upgraded raptor (2.0.8-2 -> 2.0.8-3)
[2013-02-01 21:59] upgraded redland (1:1.0.15-3 -> 1:1.0.16-1)
[2013-02-01 21:59] upgraded libreoffice-common (3.6.4-1 -> 3.6.5-1)
[2013-02-01 21:59] upgraded libreoffice-calc (3.6.4-1 -> 3.6.5-1)
[2013-02-01 21:59] upgraded libreoffice-gnome (3.6.4-1 -> 3.6.5-1)
[2013-02-01 21:59] upgraded libreoffice-writer (3.6.4-1 -> 3.6.5-1)
[2013-02-01 21:59] upgraded libtracker-sparql (0.14.4-2 -> 0.14.4-3)
[2013-02-01 21:59] upgraded libupnp (1.6.17-1 -> 1.6.18-1)
[2013-02-01 21:59] upgraded mkinitcpio (0.12.0-2 -> 0.12.0-3)
[2013-02-01 21:59] >>> Updating module dependencies. Please wait ...
[2013-02-01 21:59] >>> Generating initial ramdisk, using mkinitcpio.  Please wait...
[2013-02-01 21:59] ==> Building image from preset: 'default'
[2013-02-01 21:59]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux.img
[2013-02-01 21:59] ==> Starting build: 3.7.5-1-ARCH
[2013-02-01 21:59]   -> Running build hook: [base]
[2013-02-01 21:59]   -> Running build hook: [udev]
[2013-02-01 21:59]   -> Running build hook: [autodetect]
[2013-02-01 21:59]   -> Running build hook: [modconf]
[2013-02-01 21:59]   -> Running build hook: [block]
[2013-02-01 21:59]   -> Running build hook: [filesystems]
[2013-02-01 21:59]   -> Running build hook: [usbinput]
[2013-02-01 21:59]   -> Running build hook: [fsck]
[2013-02-01 21:59] ==> ERROR: file not found: `fsck.btrfs'
[2013-02-01 21:59] ==> WARNING: No fsck helpers found. fsck will not be run on boot.
[2013-02-01 21:59] ==> Generating module dependencies
[2013-02-01 21:59] ==> Creating gzip initcpio image: /boot/initramfs-linux.img
[2013-02-01 21:59] ==> WARNING: errors were encountered during the build. The image may not be complete.
[2013-02-01 21:59] ==> Building image from preset: 'fallback'
[2013-02-01 21:59]   -> -k /boot/vmlinuz-linux -c /etc/mkinitcpio.conf -g /boot/initramfs-linux-fallback.img -S autodetect
[2013-02-01 21:59] ==> Starting build: 3.7.5-1-ARCH
[2013-02-01 21:59]   -> Running build hook: [base]
[2013-02-01 21:59]   -> Running build hook: [udev]
[2013-02-01 21:59]   -> Running build hook: [modconf]
[2013-02-01 21:59]   -> Running build hook: [block]
[2013-02-01 21:59]   -> Running build hook: [filesystems]
[2013-02-01 21:59]   -> Running build hook: [usbinput]
[2013-02-01 21:59]   -> Running build hook: [fsck]
[2013-02-01 21:59] ==> Generating module dependencies
[2013-02-01 21:59] ==> Creating gzip initcpio image: /boot/initramfs-linux-fallback.img
[2013-02-01 21:59] ==> Image generation successful
[2013-02-01 21:59] upgraded linux (3.6.10-1 -> 3.7.5-1)
[2013-02-01 21:59] upgraded linux-headers (3.6.10-1 -> 3.7.5-1)
[2013-02-01 21:59] upgraded lirc-utils (1:0.9.0-34 -> 1:0.9.0-36)
[2013-02-01 21:59] upgraded man-pages (3.44-1 -> 3.46-1)
[2013-02-01 21:59] upgraded mesa (9.0.1-1 -> 9.0.2-1)
[2013-02-01 21:59] upgraded mpfr (3.1.1.p2-1 -> 3.1.1.p2-2)
[2013-02-01 21:59] upgraded ttf-dejavu (2.33-3 -> 2.33-4)
[2013-02-01 21:59] upgraded smbclient (3.6.9-1 -> 3.6.12-1)
[2013-02-01 21:59] upgraded mplayer (35421-1 -> 35421-2)
[2013-02-01 21:59] upgraded nodejs (0.8.15-1 -> 0.8.18-2)
[2013-02-01 21:59] installed libcl (1.1-3)
[2013-02-01 21:59] upgraded opencv (2.4.3-3 -> 2.4.3-4)
[2013-02-01 21:59] upgraded python2-xdg (0.23-2 -> 0.25-1)
[2013-02-01 21:59] upgraded orca (3.6.2-1 -> 3.6.3-1)
[2013-02-01 21:59] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2013-02-01 21:59] upgraded pacman-mirrorlist (20121128-1 -> 20130131-1)
[2013-02-01 21:59] upgraded pambase (20120701-1 -> 20130113-1)
[2013-02-01 21:59] upgraded patch (2.7.1-1 -> 2.7.1-2)
[2013-02-01 21:59] upgraded pcmciautils (018-5 -> 018-6)
[2013-02-01 21:59] upgraded phonon-gstreamer (4.6.2-1 -> 4.6.3-1)
[2013-02-01 21:59] upgraded pidgin (2.10.6-2 -> 2.10.6-4)
[2013-02-01 21:59] upgraded pkg-config (0.27.1-1 -> 0.28-1)
[2013-02-01 21:59] upgraded poppler (0.20.5-1 -> 0.22.0-1)
[2013-02-01 21:59] upgraded poppler-glib (0.20.5-1 -> 0.22.0-1)
[2013-02-01 22:00] upgraded qt (4.8.4-1 -> 4.8.4-2)
[2013-02-01 22:00] upgraded poppler-qt (0.20.5-1 -> 0.22.0-1)
[2013-02-01 22:00] upgraded python2-beaker (1.6.3-2 -> 1.6.4-1)
[2013-02-01 22:00] upgraded python2-docutils (0.9.1-2 -> 0.10-1)
[2013-02-01 22:00] upgraded python2-mako (0.7.2-2 -> 0.7.3-1)
[2013-02-01 22:00] upgraded qtwebkit (2.2.2-1 -> 2.3.beta1-1)
[2013-02-01 22:00] upgraded reiserfsprogs (3.6.21-4 -> 3.6.22-1)
[2013-02-01 22:00] upgraded ruby (1.9.3_p327-1 -> 1.9.3_p374-1)
[2013-02-01 22:00] upgraded sbt (0.12.1-2 -> 0.12.2-1)
[2013-02-01 22:00] upgraded scala (2.9.2-3 -> 2.10.0-1)
[2013-02-01 22:00] upgraded systemd-sysvcompat (196-2 -> 197-4)
[2013-02-01 22:00] >>> texlive: updating the filename database...
[2013-02-01 22:00] mktexlsr: Updating /etc/texmf/ls-R... 
[2013-02-01 22:00] mktexlsr: Updating /usr/share/texmf/ls-R... 
[2013-02-01 22:00] mktexlsr: Updating /usr/share/texmf-dist/ls-R... 
[2013-02-01 22:00] mktexlsr: Updating /var/lib/texmf/ls-R... 
[2013-02-01 22:00] mktexlsr: Done.
[2013-02-01 22:01] recreating all formats... done.
[2013-02-01 22:01]  (logs are under /var/lib/texmf/web2c/<engine>/<formatname>.log)
[2013-02-01 22:01] upgraded texlive-bin (2012.0-5 -> 2012.0-7)
[2013-02-01 22:01] upgraded thunderbird (17.0-1 -> 17.0.2-1)
[2013-02-01 22:01] upgraded tk (8.5.13-1 -> 8.6.0-1)
[2013-02-01 22:01] upgraded tracker (0.14.4-2 -> 0.14.4-3)
[2013-02-01 22:01] upgraded ttf-freefont (20120503-1 -> 20120503-2)
[2013-02-01 22:01] upgraded v8 (3.14.0-1 -> 3.16.4.1-1)
[2013-02-01 22:01] upgraded valgrind (3.8.1-1 -> 3.8.1-2)
[2013-02-01 22:01] In order to use the new version, reload all virtualbox modules manually.
[2013-02-01 22:01] upgraded virtualbox-host-modules (4.2.4-2 -> 4.2.6-5)
[2013-02-01 22:01] upgraded virtualbox (4.2.4-2 -> 4.2.6-1)
[2013-02-01 22:01] upgraded vlc (2.0.5-1 -> 2.0.5-2)
[2013-02-01 22:01] upgraded which (2.20-5 -> 2.20-6)
[2013-02-01 22:01] warning: /etc/X11/xorg.conf.d/10-synaptics.conf saved as /etc/X11/xorg.conf.d/10-synaptics.conf.pacsave
[2013-02-01 22:01] upgraded xf86-input-synaptics (1.6.2-2 -> 1.6.3-1)
[2013-02-01 22:01] upgraded xf86-video-intel (2.20.15-1 -> 2.20.19-1)
[2013-02-01 22:01] upgraded xfsprogs (3.1.8-2 -> 3.1.10-1)
[2013-02-01 22:01] upgraded xkeyboard-config (2.7-1 -> 2.8-1)
[2013-02-01 22:01] upgraded xorg-bdftopcf (1.0.3-2 -> 1.0.4-1)
[2013-02-01 22:01] upgraded xorg-server-common (1.13.0.902-2 -> 1.13.2-1)
[2013-02-01 22:01] upgraded xorg-server (1.13.0.902-2 -> 1.13.2-1)
[2013-02-01 22:01] upgraded xorg-xev (1.2.0-1 -> 1.2.1-1)
[2013-02-01 22:01] upgraded xterm (287-2 -> 288-1)

A package downgrade of PulseAudio back to 2.1-1 doesn't work.

Maybe someone know how to fix it. Please inform me if you need additional information or if I should better open a bug report for this issue.

Thank you.

Last edited by Schwefelsaeure (2013-02-07 14:17:04)

Offline

#2 2013-02-04 00:50:54

Kilz
Member
Registered: 2008-03-01
Posts: 140

Re: [SOLVED] Speaker volume set to 0 when PulseAudio starts

Do you have the alsa-utils package installed?


I trust Microsoft about as far as I can comfortably spit a dead rat.
Cinnamon is a wonderful desktop
"Faith is the substance of things hoped for, the evidence of things not seen."

Offline

#3 2013-02-04 12:45:35

Schwefelsaeure
Member
Registered: 2010-02-16
Posts: 17

Re: [SOLVED] Speaker volume set to 0 when PulseAudio starts

Yes, alsa-utils package (1.0.26-1) is installed.

Offline

#4 2013-02-04 13:21:53

graysky
Member
From: The worse toilet in Scotland
Registered: 2008-12-01
Posts: 8,648
Website

Re: [SOLVED] Speaker volume set to 0 when PulseAudio starts

Why should he need alsa-utils?  All my boxes use pulse without alsa-utils.


CPU-optimized Linux-ck packages @ Repo-ck  • AUR packagesZsh and other configs

Offline

#5 2013-02-04 14:07:33

Kilz
Member
Registered: 2008-03-01
Posts: 140

Re: [SOLVED] Speaker volume set to 0 when PulseAudio starts

Graysky,
I ran into a similar situation, using pulse, where the volume level was not saved after reboot and set to zero and found a page that suggested it was needed. After installing it the problem went away. Obviously that isnt the issue here. But it would have been an easy fix and could be easily removed if it was found to not solve this problem.

Last edited by Kilz (2013-02-04 14:17:00)


I trust Microsoft about as far as I can comfortably spit a dead rat.
Cinnamon is a wonderful desktop
"Faith is the substance of things hoped for, the evidence of things not seen."

Offline

#6 2013-02-04 15:50:10

graysky
Member
From: The worse toilet in Scotland
Registered: 2008-12-01
Posts: 8,648
Website

Re: [SOLVED] Speaker volume set to 0 when PulseAudio starts

I have extra/pavucontrol installed.  Set it once and it has been ok.  Something in ~ I wonder?


CPU-optimized Linux-ck packages @ Repo-ck  • AUR packagesZsh and other configs

Offline

#7 2013-02-04 19:09:23

adee
Member
From: The Moon
Registered: 2009-11-10
Posts: 107

Re: [SOLVED] Speaker volume set to 0 when PulseAudio starts

Pulseaudio-git fixed it for me.

Edit:
It's some kind of regression in pulseaudio 3.0 (or some place else)

Last edited by adee (2013-02-04 19:19:28)

Offline

#8 2013-02-07 14:23:49

Schwefelsaeure
Member
Registered: 2010-02-16
Posts: 17

Re: [SOLVED] Speaker volume set to 0 when PulseAudio starts

Thank you all for your help, especially adee. pulseaudio-git package from AUR solves the problem. Therefore, I think it's not necessary to open another bug report at https://bugs.freedesktop.org/describeco … PulseAudio.

Offline

Board footer

Powered by FluxBB